
package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ConfComprovantePassagem;


public class RenderConfComprovantePassagem implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		ConfComprovantePassagem e = (ConfComprovantePassagem) o;

		Listcell lc = new Listcell(e.getEmpresa().getNombempresa());
		lc.setParent(lstm);

		lc = new Listcell(e.getTipoIntegracao());
		lc.setParent(lstm);
		
		lc = new Listcell(e.getViaComprovante());
		lc.setParent(lstm);

		lstm.setAttribute("data", e);
	}
}
